CALIBRE(1)

NAME
calibre - calibre

calibre [opcions] [camí_al_llibre_electrònic]

Llança la interfície gràfica d'usuari de calibre i de forma opcional afegeix el llibre electrònic del camí_al_llibre_electrònic a la base de dades.

Sempre que passeu arguments a calibre i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

--detach
    Separa del terminal de control, si escau (només Linux)

--help, -h
    mostra aquest missatge d'ajuda i surt

--ignore-plugins
    Ignora els connectors personalitzats. Útil si heu instal·lat un connector que no deixa que calibre s'engegui

--no-update-check
    No comprovis si hi ha actualitzacions

--shutdown-running-calibre, -s
    Fa que es tanqui qualsevol instància de calibre, si n'hi ha alguna. Vigileu, ja que si hi ha treballs en execució, s'avortaran sense cap confirmació.

--start-in-tray
    Comença minimitzat a la safata del sistema.

--verbose, -v
    Ignoreu-ho i no ho utilitzeu. Present només per motius històrics

--version
    mostra el número de versió del programa i surt

--with-library
    Utilitza la biblioteca que hi ha al camí especificat.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal